<?php
$asd = $_POST["getaction"];
echo $asd;

if($asd == "deleteTest"){

	$imgName="sample.jpg";
	//just edit path name
	unlink("../album/$imgName");
}

?>
<html>
<body>
<form method="post">
<input type="hidden" name="getaction" value="deleteTest"/>
<input type="submit" value="delete Testing">
</form> 
</body>
</html>